Bug 1872838 - singularity-3.6.2 is available
Summary: singularity-3.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 17:32 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-11 13:53:51 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-26 17:32:52 UTC
Latest upstream release: 3.6.2
Current version/release in rawhide: 3.5.3-1.1.fc33
URL: https://github.com/sylabs/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Fedora Update System 2020-08-26 18:27:05 UTC
FEDORA-2020-002bc519e0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-002bc519e0

Comment 2 Fedora Update System 2020-08-26 18:27:26 UTC
FEDORA-2020-d4b40b1a1b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d4b40b1a1b

Comment 3 Fedora Update System 2020-08-26 18:28:04 UTC
FEDORA-EPEL-2020-b979330e72 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b979330e72

Comment 4 Fedora Update System 2020-08-26 18:28:19 UTC
FEDORA-EPEL-2020-c2106ee357 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c2106ee357

Comment 5 Fedora Update System 2020-08-26 18:28:33 UTC
FEDORA-EPEL-2020-cd5e8276dd has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cd5e8276dd

Comment 6 Fedora Update System 2020-08-27 14:16:43 UTC
FEDORA-2020-002bc519e0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-002bc519e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-002bc519e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-27 14:31:44 UTC
FEDORA-EPEL-2020-c2106ee357 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c2106ee357

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-27 14:40:35 UTC
FEDORA-EPEL-2020-cd5e8276dd has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cd5e8276dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-27 15:01:00 UTC
FEDORA-2020-d4b40b1a1b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d4b40b1a1b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d4b40b1a1b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-08-27 15:08:33 UTC
FEDORA-EPEL-2020-b979330e72 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b979330e72

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-08-27 22:23:51 UTC
FEDORA-2020-db92018b3b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-db92018b3b

Comment 12 Fedora Update System 2020-08-28 17:26:39 UTC
FEDORA-2020-db92018b3b has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-db92018b3b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-db92018b3b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-09-03 16:26:14 UTC
FEDORA-2020-d4b40b1a1b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-09-03 16:40:02 UTC
FEDORA-2020-002bc519e0 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-09-10 16:48:36 UTC
FEDORA-EPEL-2020-b979330e72 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-09-10 17:22:49 UTC
FEDORA-EPEL-2020-c2106ee357 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-09-10 17:37:57 UTC
FEDORA-EPEL-2020-cd5e8276dd has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-09-25 16:37:12 UTC
FEDORA-2020-db92018b3b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.